<div class="product">
	<div class="image">
		<span class="helper"></span>
		<img *ngIf="product.images.length > 0" src="{{is.getImage(product.images[0])}}" class="img-fluid">
	</div>
	<div class="name">
		{{product.nom}}
	</div>
	<div class="description">
		{{product.description}}
	</div>
	<div class="rating rating-value-4.5">
	</div>
	<div class="price">
		{{product.prix | price:"$"}}
	</div>
	<div>
		<i class="fa fa-l fa-plus-circle" aria-hidden="true"></i>
		<input type="text" class="quantite" name="number" value="0">
		<i class="fa fa-minus-circle quantite" aria-hidden="true"></i>
	</div>
	<div *ngIf="this.as.hasRole('Admin')">
		<a routerLink="../../product/edit/{{product.id}}" class="btn btn-secondary text-white m-2">
			<span class="fas fa-edit mr-1"></span> Edit product
		</a> 
		<a class="btn btn-secondary text-white m-2">
			<span class="fas fa-trash mr-1"></span> Delete product
		</a> 
	</div>
</div>